*{ margin: 0 auto; padding: 0; }  
body{ margin: 0 auto; padding: 0; background: #FFFFFF; font-family: trebuchet ms; font-size: 12px; }  
.top{ width: 1000px; overflow:hidden; }  
.top_logo{ width: 180px; height: 40px; float: left; padding: 10px; }  
.top_logo img{ width:180px; height: 40px; float: left; margin: 0px; }  

.top_menu{ max-width: 467px; height: 60px; float: left; }  
.top_menu .pole_menu{ display: block; width: 100%; height: 20px; margin: 20px 0px; float: right; }  
.top_menu .pole_menu .menu_link{ display: none; }  .top_menu .pole_menu .menu{ list-style: none; float: right; }  
.top_menu .pole_menu .menu li { float: left; }  
.top_menu .pole_menu .menu li a{text-decoration: none; background: #DD1418; color: #FFFFFF; padding: 6px 10px; position: relative; display: block; margin: 0px 5px; text-align: center; text-transform:uppercase;font-size:14px;font-weight:bold;border:1px solid #DD1418;}  
.top_menu .pole_menu .menu li a:hover, .top_menu .pole_menu .menu li .select{ background: #fff; color:#DD1418;} 
 
.top2{ width: 100%; background: #DD1418; z-index: 0; }  
.top2 .top2_slider{ width: 1000px;}  
.top2 .top2_slider a p{ font-size: 60px; text-align:left; margin:0px; padding: 20px;color:#fff;}  

.content{max-width: 1000px; overflow:hidden; }  

.content .colMenu{width:20%;float:left;overflow:hidden;}
.content .colMenu ul#menuID{list-style:none;margin-top:10px;width:90%;}
.content .colMenu ul#menuID li a{display:block;padding:6px 10px;color:#fff;background:#DD1418;margin:2px auto;}
.content .colMenu ul#menuID li a:hover{color:#DD1418;background:#fff;border-left:5px solid #DD1418;}

.content .colOther{width:80%;float:left;overflow:hidden;}

.content .col2{max-width:380px;margin:10px 3px;float:left;background:#DD1418;padding:5px;color:#fff;}  
.content .col2 .col2Top{width:100%;overflow:hidden;}
.content .col2 .col2Top img{width:60%;display:block;float:left;}  
.content .col2 p.naglowek{font-size: 14px;padding:5px 10px;}  
.content .col2 p.link{font-size: 16px;padding:5px 10px;text-transform:uppercase;}  
.content .col2 p.link a{color:yellow;font-weight:bold;}  
.content .col2 p.tresc{font-size: 12px;text-align: justify;padding:5px 10px;line-height:24px;}  

.content .col{width:100%;overflow:hidden;margin:10px 0px;float:left;background:#DD1418;padding:10px;border-top:1px solid #DD1418;color:#fff;}  
.content .col a{font-size:16px;text-transform:uppercase;color:yellow;}  

.content .colLeft{width:30%;overflow:hidden;float:left;}  
.content .colLeft img{width:70%;}  

.content .colRight{width:70%;float:left;}  
.content .colRight p{text-align:right;line-height:24px;}  

.footer{ margin:10px auto;width: 100%; overflow:hidden; background: #DD1418; padding:4px 0px; border-top:2px solid #DD1418;}  
.footer .footer_pole{max-width:1300px;margin:0px auto;}  
.footer .footer_pole a{padding:0px 20px;text-align:left;color:#DD1418;color:#fff;}

/* other */
a {text-decoration:none;}

/* media */
@media (max-width:1020px){  
	.top_menu .pole_menu{width:120px;height:40px;margin:10px;}  
	.top_menu .pole_menu .menu_link{display: block; text-align: center; padding: 13px 0px; background: #DD1418; color:#fff;}  
	.top_menu .pole_menu .menu{display: none; list-style: none; float: none; position: absolute; }  
	#menu_1{ position: absolute; z-index: 100; width:120px;}  
	.top_menu .pole_menu .menu li {float:none;}  
	.top_menu .pole_menu .menu li a{background:#DD1418;color:#FFFFFF;display:block;margin:0px;text-align:center;}  
	.top_menu .pole_menu .menu li a:hover{ background: #444444; color:#fff;}  
}  

@media (max-width:720px){  
	.top_menu #menu{ display: none; }  
}  

@media (max-width:420px){  
	.top_menu #menu{ display: none; }  
} 